Skip to main content
GET
/
core
/
v3
/
entity-group-owners-assignation
List owners of an entity group
curl --request GET \
  --url https://api-{region}.sesametime.com/core/v3/entity-group-owners-assignation \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "firstName": "Lucas",
      "lastName": "García",
      "imageProfileURL": "https://sesame-v2-prod-companies.s3.eu-west-3.amazonaws.com/48351485-1659-413d-bf7f-3ca34fadb521/public-read/g892f1fb-55a3-4e32-9cc9-7c19faa70gaa.png",
      "email": "jsmith@example.com",
      "workStatus": "online",
      "workCheckTypeColor": "#FF0000",
      "workCheckTypeName": "Remote"
    }
  ],
  "meta": {
    "currentPage": 1,
    "lastPage": 1,
    "total": 1,
    "perPage": 1
  }
}

Authorizations

Authorization
string
header
required

API token obtained from Sesame HR Dashboard > Settings > Integrations > API

Query Parameters

entityGroupIds
string<uuid>[]
required

Find owners by one or more entityGroupIds separated by comma

limit
integer

Limit assignations

page
integer

Request a specific page

Response

200 - application/json

Array of objects

data
object[]
meta
object